### Method

# Gtk AppChooserButtonset_modal

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_button_set_modal (
      GtkAppChooserButton* self,
      gboolean modal
    )

#### Description [src]

Sets whether the dialog should be modal.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserButton:modal`

#### Parameters

`modal`

  Type: `gboolean`

  `TRUE` to make the dialog modal.